Polylines with vertical segments cannot be stored in pre-10.0 geodatabase

2832
2
11-01-2012 05:17 AM
JaysonLindahl
Occasional Contributor
I need help getting data from a 10.0 SDE to a 9.3 SDE.  My problem is that the 10.0 SDE data is polylines with vertical segments, which is not supported in pre-10 geodatabases.
I'm using python.
0 Kudos
2 Replies
NaimeCelik
Occasional Contributor

Does anyone solve this problem? I am having problem on exporting a polyline feature class from FGDB (10.2.1 ) into another FGDB (9.3).

0 Kudos
NeilAyres
MVP Frequent Contributor

What I did in the past was to make sure that the top & bottom coordinates had a very small random offset from each other.

0 Kudos